#!/bin/sh
echo "if [ -x /etc/rc.d/rc.upsmon ]; then
  sh /etc/rc.d/rc.upsmon start
fi" >> /etc/rc.d/rc.local
echo execute upsetup on /opt/upsmon before start the UPS service!!
( cd opt/upsmon ; rm -rf xwizsetup )
( cd opt/upsmon ; ln -sf wizsetup.scr xwizsetup )
( cd opt/upsmon ; rm -rf xupsetup )
( cd opt/upsmon ; ln -sf upsetup.scr xupsetup )
( cd opt/upsmon ; rm -rf xupsview )
( cd opt/upsmon ; ln -sf upsview.scr xupsview )
( cd opt/upsmon ; rm -rf upssetup )
( cd opt/upsmon ; ln -sf upsetup upssetup )
( cd opt/upsmon ; rm -rf xupssetup )
( cd opt/upsmon ; ln -sf upsetup.scr xupssetup )
